.posts {
  display: flex;
  flex-direction: column;
  gap: 50px;
  overflow: scroll;
  .scroll {
    right: 0;
    top: 0;
    overflow-x: hidden;
    overflow-y: scroll;
  }
}

.filter {
  .filter-title {
    display: flex;
    align-items: center;
    gap: 4px;
  }
  .filter-wrapper {
    padding-left: 0;
    .filter-item {
      display: flex;
      flex-direction: column;
      padding: 15px;
      font-size: 1.4rem;
      gap: 4px;
    }
  }
}
